.page{max-width:100%;}
.top-toolbar, .header, .top-container, .main, .footer, .footer-toolbar, .footer-cms, .container{width:100%;max-width:1198px;}
.header { max-width:100%;background: #000;max-width: 1198px;}
body{background-color:#FFF;background-repeat:no-repeat;background-position:50% 0px;}
.topbanner {width:100%; height:40px;margin:0 auto;background-color: #e71836;vertical-align: middle; line-height:40px; font-size:15px; color:#ffffff; background-image:url(../images/BF-background.jpg); background-position:bottom;}
.topbanner b { color:#000000;}
@media (max-width:767px) {
.topbanner {
    width: 100%;
    height: 30px;
    margin: 0 auto;
	overflow:hidden; 
	line-height:30px;
	
}
}
.top-toolbar-container{
	z-index: 99999;
    border-bottom: 1px solid #666;
    background: #000;
    color: #fff;
}
@media (max-width: 767px) {
.header {background: #000;}
.top-toolbar-container{
border-bottom:none;}
}

.header-container, .header-container #search_mini_form.active .form-search{background-color:#000;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.main-container{background-color:#fff;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.main{background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.footer-container{background-color:#000;background-image:none;background-repeat:repeat;background-position:0px 0px;}
.nav-container .navpro a.level-top, .nav-container .navpro div.level-top a{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:15px;text-transform:capitalize;color:#fff;}
.nav-container .navpro li a.nav-a:hover, .nav-container .navpro li .nav-sibling-title a:hover, .nav-container .navpro .over > a.level-top, .nav-container .navpro .over > div.level-top a{}
.nav-container .navpro .active > a.level-top, .nav-container .navpro .active > div.level-top a, #nav li.active a.level-top:hover, #nav li.active a.level-top.over, .nav-container .navpro li.active a.level-top:hover, .nav-container .navpro li.active a.level-top.over{color:#fff;}
.nav-container .navpro li.active a.level-top span, .nav-container .navpro li.active div.level-top a span{border-color:#FA0404;}
.nav-container .navpro .nav-ul .nav-a, .nav-container .navpro .nav-ul .nav-sibling-title a{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:12px;text-transform:none;color:#E2E2E2; font-weight:normal;border-bottom: 1px solid #E2E2E2;}
.nav-container .navpro .nav-ul .nav-a.over, .nav-container .navpro .nav-ul .nav-sibling-title a.over{color:#fff;border-bottom: 1px solid #fff;}
.nav-container .navpro .nav-ul .active > .nav-a{color:#FA0404;}
button.button span{border-color:#000;background-color:#000;color:#fff;}
button.button:hover span{background-color:#000;color:#ffffff;}
button.btn-alt span{border-color:#aaaaaa;background-color:transparent;color:#777777;}
button.btn-alt:hover span{background-color:#aaaaaa;color:#ffffff;}
.product-view .product-shop .btn-cart span, .amazonstyle-checkboxes .btn-cart span, button.btn-checkout span{border-color:#000;background-color:#000;color:#ffffff;}
@media (max-width: 767px) {
.product-view .product-shop .btn-cart span{color:#ffffff;}
.nav-container .navpro a.level-top, .nav-container .navpro div.level-top a{color:#000;}
.nav-container .navpro .active > a.level-top, .nav-container .navpro .active > div.level-top a, #nav li.active a.level-top:hover, #nav li.active a.level-top.over, .nav-container .navpro li.active a.level-top:hover, .nav-container .navpro li.active a.level-top.over{color:#000;}
.top-toolbar { display:none;}
}
.product-view .product-shop .btn-cart:hover span, .amazonstyle-checkboxes .btn-cart:hover span, button.btn-checkout:hover span{background-color:#000;color:#ffffff;}
.easytabs li .easytabs-a{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px;text-transform:none;background-color:#f5f5f5;color:#777;border-color:#f5f5f5;}
.easytabs li:hover .easytabs-a{background-color:#fbfbfb;color:#555;border-color:#fbfbfb;}
.easytabs li.active .easytabs-a, .easytabs li.active .easytabs-a:hover{background-color:#fff;color:#000;}
.easytabs li.active .easytabs-a, .easytabs li.active .easytabs-a:hover, .easytabs-content, .easytabs-content-wrapper{border-color:#ccc; color:#575757;}
.page-title h1, .page-title h2, .hero .block-title span, .sidebar .block-title, .product-name h1, .product-collateral .h2, .product-collateral h2, .box-collateral .h2, .box-collateral h2, .cart .crosssell h2, .suggestpage-index-index h2{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:18px;text-transform:capitalize;}
.sidebar .block-title{font-size:18px;}
.product-name h1 { padding:0;}
